package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2021/3/25 0025
 */
public class NoClassMusicStudentQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "分部编号")
    private String organIds;

    @ApiModelProperty(value = "乐团名称/编号")
    private String musicGroupSearch;

    @ApiModelProperty(value = "学员姓名/编号")
    private String studentSearch;

    public String getOrganIds() {
        return organIds;
    }

    public void setOrganIds(String organIds) {
        this.organIds = organIds;
    }

    public String getMusicGroupSearch() {
        return musicGroupSearch;
    }

    public void setMusicGroupSearch(String musicGroupSearch) {
        this.musicGroupSearch = musicGroupSearch;
    }

    public String getStudentSearch() {
        return studentSearch;
    }

    public void setStudentSearch(String studentSearch) {
        this.studentSearch = studentSearch;
    }
}
